{
    "dc_identifier": "nl.gm0848.2c.2017.4348812-6",
    "dc_title": "Commissie Burgerzaken 2017-11-28 - Uitvoeringsprogramma Breugel Bruist! 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Son en Breugel op 2017-11-28. Onderdeel: Uitvoeringsprogramma Breugel Bruist! 2017.",
    "dc_source": "https://sonenbreugel.notubiz.nl/vergadering/358012",
    "dc_publisher": "gm0848",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2017-11-28",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Son En Breugel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Son En Breugel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "106",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0848.2c.2017.4348812-6",
    "dc_externalIdentifier": "4348820",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-28",
    "foi_meetingNumber": "4348812",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.1",
            "dc_title": "Voorstel uitvoeringsprogramma breugel bruist 2017",
            "foi_fileName": "voorstel_uitvoeringsprogramma_breugel_bruist_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5909230/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.2",
            "dc_title": "Concept uitvoeringsprogramma breugel bruist!, 9 november 2017",
            "foi_fileName": "concept_uitvoeringsprogramma_breugel_bruist!,_9_november_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5909222/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.3",
            "dc_title": "Beantwoording vragen de heer Van Beek - Breugel Bruist!",
            "foi_fileName": "Beantwoording_vragen_de_heer_Van_Beek_-_Breugel_Bruist!.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5951090/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.4",
            "dc_title": "Ingekomen stuk Breugel Briest",
            "foi_fileName": "Inspreektekst_Breugel_Briest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5950924/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.5",
            "dc_title": "Ingekomen stuk Brief van bezorgde ouders basisschool De Krommen Hoek",
            "foi_fileName": "Inspreektekst_Brief_van_bezorgde_ouders_basisschool_De_Krommen_Hoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5950925/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.6",
            "dc_title": "Ingekomen stuk OBS De Regenboog",
            "foi_fileName": "Inspreektekst_OBS_De_Regenboog.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5950926/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.7",
            "dc_title": "Ingekomen stuk Jacqueline Kuipers - de Bongerd",
            "foi_fileName": "Inspreektekst_Jacqueline_Kuipers_-_de_Bongerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5953416/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.8",
            "dc_title": "Inspreektekst Jan Fidder",
            "foi_fileName": "Inspreektekst_Jan_Fidder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5963294/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.9",
            "dc_title": "Inspreektekst Stefanie de Wit",
            "foi_fileName": "Inspreektekst_Stefanie_de_Wit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5963296/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.10",
            "dc_title": "Inspreektekst Bob Hopstaken",
            "foi_fileName": "Inspreektekst_Bob_Hopstaken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5974792/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.11",
            "dc_title": "Inspreektekst Eveline Boonen",
            "foi_fileName": "Inspreektekst_Eveline_Boonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5974796/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.12",
            "dc_title": "Inspreektekst Gerard Blom namens De Corridor, HTC Hockey, Apollo en Sonse Zaalvoetbal-competitie",
            "foi_fileName": "Inspreektekst_Gerard_Blom_namens_De_Corridor,_HTC_Hockey,_Apollo_en_Sonse_Zaalvoetbal-competitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5975850/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.13",
            "dc_title": "Inspreektekst Peter van Kemenade namens De Boerderij",
            "foi_fileName": "Inspreektekst_Peter_van_Kemenade_namens_De_Boerderij.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5978070/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2017.4348812-6.doc.14",
            "dc_title": "Inspreektekst Peter van Kesteren namens Weegschaallaanbewoners 23, 25 en 27",
            "foi_fileName": "Inspreektekst_Peter_van_Kesteren_namens_Weegschaallaanbewoners_23,_25_en_27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5978071/1"
        }
    ]
}